/**
 * Configure and register global directives
 */
import type { App } from 'vue';
import { setupLoadingDirective } from './loading';
import { setDebounceDirective } from './debounce';
export function setupGlobDirectives(app: App) {
  setupLoadingDirective(app);
  setDebounceDirective(app);
}
